[
    "",
    "api:yt:appDesign:data_reset:reset",
    "api:yt:opinion:delete",
    "api:yt:platform:update:update",
    "api:yt:dictItem:delete",
    "assembly:server",
    "resource:centre",
    "vesion:admin",
    "systemAdmin:system:menu",
    "assembly:upload",
    "api:dataresource:mapupload:maploadDelete",
    "api:basinHydropower:projectInfo:projectInfoAudit",
    "alertTemplateManagement:manage:view",
    "disasterManagement:disasterInformationCard:view",
    "basinHydropower:projectInfo:view",
    "api:dataresource:fileupload:fileuploadDelete",
    "api:disasterManagement:disasterInformationManage:disasterInformationManageAudit",
    "disasterTemplateManagement:manage:view",
    "system:menu:view",
    "map:upload:view",
    "component:upload",
    "system:zhiwei:view",
    "system:tag:view",
    "map:resource:centre",
    "scene:resource:centre",
    "dataAdmin",
    "dataAdmin:dataAdmin:resourceCataloging",
    "dataAdmin:dataAdmin",
    "dataAdmin:dataAdmin:directoryManagement",
    "evaluationManagement:assessmentBrief:view",
    "dzjcwlwzx",
    "api:groundDisasterId:muSourceData:muSourceDataDelete",
    "api:yt:organization:update",
    "groundDisasterId:thematicDrawing:view",
    "api:yt:schedule:post",
    "api:yt:role:saveOrUpdateRoleInfoWithMenu:post",
    "api:dataresource:fileupload:fileuploadAdd",
    "api:disasterManagement:disasterInformationManage:disasterInformationManageUpdata",
    "api:basinHydropower:basinInformation:basinInformationDelete",
    "assessmentBrief:presentationManagement:view",
    "system:organization:view",
    "system:position:view",
    "earlyWarningModelManagement:manage:view",
    "1",
    "2",
    "3",
    "4",
    "5",
    "7",
    "8",
    "api:yt:role:delete",
    "api:yt:log:get",
    "directory:management:view",
    "api:yt:dict:post",
    "api:yt:dict:update",
    "earlyWarningManagement:manage:view",
    "data:review:view",
    "scheduled:task:view",
    "api:yt:role:saveOrUpdateRoleInfoWithMenu:update",
    "basinHydropower:management:view",
    "system:password:view",
    "dataSupport:management:view",
    "evaluationManagement:onlineEvaluation:view",
    "api:yt:user:delete",
    "dashboard:workbench:view",
    "disasterDynamicBriefing:disasterPresentationManagement:view",
    "api:basinHydropower:projectInfo:projectInfoEdit",
    "api:yt:user:get",
    "groundDisasterId:thematicGalleryview",
    "groundDisasterId:muSourceData:view",
    "api:yt:user:update",
    "api:groundDisasterId:muSourceData:muSourceDataPreview",
    "alertThresholdConfiguration:manage:view",
    "api:basinHydropower:basinInformation:basinInformationAudit",
    "opinion:feedback:view",
    "api:yt:dict:delete",
    "disasterManagement:disasterInformationManage:view",
    "api:groundDisasterId:muSourceData:muSourceDataUpdate",
    "api:yt:opinion:get",
    "groundDisasterId:manager:view",
    "monitoringBriefingManagement:manage:view",
    "alertRecipientManagement:manage:view",
    "api:dataresource:sceneupload:sceneuploadAdd",
    "platform:custom:view",
    "api:yt:dictItem:post",
    "disasterManagement:management:view",
    "system:dict:view",
    "ConsultationManagement:manage:view",
    "api:yt:dictItem:update",
    "file:upload:view",
    "api:dataresource:sceneupload:sceneuploadDelete",
    "api:groundDisasterId:muSourceData:muSourceDataAdd",
    "evaluationManagement:manager:view",
    "api:disasterManagement:disasterInformationManage:disasterInformationManageDelete",
    "assessmentBrief:templateManagement:view",
    "inspectionManagement:skyInspectionManagement:view",
    "log:management:view",
    "api:dataresource:datareview:datareviewVerify",
    "system:account:view",
    "api:yt:schedule:get",
    "data:back:up",
    "dataAdmin:dataBackup",
    "system:usertable:view",
    "interface:upload:view",
    "api:basinHydropower:projectInfo:projectInfoDelete",
    "fwzczx",
    "api:yt:platform:get:get",
    "api:yt:appDesign:update:update",
    "api:yt:schedule:delete",
    "scnen:upload:view",
    "api:yt:enterprise:update:update",
    "system:management:view",
    "api:dataresource:interfaceupload:interfaceuploadAdd",
    "api:dataresource:mapupload:mapuploadAdd",
    "api:basinHydropower:projectInfo:projectInfoAdd",
    "system:role:view",
    "dataresource:management:view",
    "api:dataresource:datareview:datareviewUpload",
    "cataloging:management:view",
    "disasterDynamicBriefing:management:view",
    "evaluationManagement:evaluationIndex:view",
    "api:dataresource:interfaceupload:interfaceuploadDelete",
    "api:yt:platform:data_reset:reset",
    "gis:management:view",
    "basinHydropower:basinInformation:view",
    "api:basinHydropower:basinInformation:basinInformationUpdate",
    "api:yt:appDesign:get:get",
    "api:yt:user:post",
    "api:yt:organization:delete",
    "earlyWarningProcessManagement:manage:view",
    "api:disasterManagement:disasterInformationManage:disasterInformationManageAdd",
    "WarningInformationRelease:manage:view",
    "api:basinHydropower:basinInformation:basinInformationAdd",
    "api:yt:enterprise:get:get",
    "api:yt:organization:post",
    "sjglzx",
    "api:yt:schedule:update",
    "api:yt:user:reset",
    "map:resource:examine",
    "map:source:upload",
    "file:souce:upload",
    "scene:souce:upload",
    "api:dataresource:fileupload:fileuploadAdd"
]